SugarCRM

  • SuiteCRM version 7.8.x (SugarCRM 6.5 and above)
  • SugarCRM 7 version 7.7 and above
  • Any version sugar is supporting¬†
  • Version 6.4 - Extension will run but we recommend that users upgrade to a more recent version for a smoother experience
  • 6.4 version below - Not supported because Sugar is no longer supporting it


Salesforce

  • Salesforce latest version (Winter 2018 version)


Highrise

  • Highrise latest version¬†